For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
API StatusPartner Portal
HomeGuidesAPI ExplorerSDKsGitHubSupport
HomeGuidesAPI ExplorerSDKsGitHubSupport
  • API Concepts
    • Overview
    • Environments and URLs
    • Authentication
    • API versioning
    • Rate limiting
    • HTTP headers
    • Pagination, sorting, and filtering
  • General
  • Common
  • Accounts payable
  • Accounts receivable
  • E-invoicing
  • Payments
  • Accounting integration
  • Expense management
      • GETGet tax rate accounts
      • POSTCreate a new tax rate
      • GETGet a tax rate account by ID
      • DELDelete a tax rate
      • PATCHUpdate a tax rate
  • Utilities
LogoLogo
API StatusPartner Portal
Expense managementAccounting tax rates

Delete a tax rate

DELETE
/accounting_tax_rates/:tax_rate_id
DELETE
/v1/accounting_tax_rates/:tax_rate_id
$curl -X DELETE https://api.sandbox.monite.com/v1/accounting_tax_rates/tax_rate_id \
> -H "x-monite-version: 2024-01-31" \
> -H "x-monite-entity-id: 9d2b4c8f-2087-4738-ba91-7359683c49a4" \
> -H "Authorization: Bearer <token>"
Delete a tax rate account
Was this page helpful?
Previous

Update a tax rate

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

tax_rate_idstringRequired

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Errors

400
Delete Accounting Tax Rates ID Request Bad Request Error
401
Delete Accounting Tax Rates ID Request Unauthorized Error
403
Delete Accounting Tax Rates ID Request Forbidden Error
404
Delete Accounting Tax Rates ID Request Not Found Error
409
Delete Accounting Tax Rates ID Request Conflict Error
422
Delete Accounting Tax Rates ID Request Unprocessable Entity Error
500
Delete Accounting Tax Rates ID Request Internal Server Error